Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465075 - FTBFS gdmap-0.7.5-6.fc6
Summary: FTBFS gdmap-0.7.5-6.fc6
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdmap
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rakesh Pandit
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:37 UTC by FTBFS
Modified: 2009-01-12 11:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-12 11:23:33 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:37 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:37 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:37 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:37 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:37 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:37 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:37:12 UTC
gdmap-0.7.5-6.fc6.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:37:17 UTC
Created attachment 318893 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:37:18 UTC
Created attachment 318894 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:37:19 UTC
Created attachment 318895 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:37:22 UTC
Created attachment 318896 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:37:23 UTC
Created attachment 318897 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:37:24 UTC
Created attachment 318898 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2008-11-26 03:24:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Rakesh Pandit 2009-01-11 17:49:01 UTC
will fix

Comment 9 Fedora Update System 2009-01-11 19:53:08 UTC
gdmap-0.8.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gdmap-0.8.1-2.fc10

Comment 10 Fedora Update System 2009-01-11 20:06:49 UTC
gdmap-0.8.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gdmap-0.8.1-2.fc9


Note You need to log in before you can comment on or make changes to this bug.